<h3>Accordion</h3>
<hr>

<div style="margin-bottom: 1em">
  <button type="button"
          pButton
          icon="pi pi-chevron-up"
          style="margin-right:.25em"
          (click)="openPrev()"></button>
  <button type="button"
          pButton
          icon="pi pi-chevron-down"
          (click)="openNext()"></button>
</div>

<p-accordion [activeIndex]="index">
  <p-accordionTab header="Godfather I">
    The story begins as Don Vito Corleone, the head of a New York Mafia family, overseeshis daughter's wedding. His
    beloved son ichael has just come home from the war, but does not intend to become part of his father's business. T
    hrough Michael's life the nature of the family business becomes clear. The business of the family is just like the
    head of the family, kind and benevolent to those who give respect, but given to ruthless violence whenever anything
    stands against the good of the family.
  </p-accordionTab>
  <p-accordionTab header="Godfather II">
    The story begins as Don Vito Corleone, the head of a New York Mafia family, overseeshis daughter's wedding. His
    beloved son ichael has just come home from the war, but does not intend to become part of his father's business. T
    hrough Michael's life the nature of the family business becomes clear. The business of the family is just like the
    head of the family, kind and benevolent to those who give respect, but given to ruthless violence whenever anything
    stands against the good of the family.
  </p-accordionTab>
  <p-accordionTab header="Godfather III">
    The story begins as Don Vito Corleone, the head of a New York Mafia family, overseeshis daughter's wedding. His
    beloved son ichael has just come home from the war, but does not intend to become part of his father's business. T
    hrough Michael's life the nature of the family business becomes clear. The business of the family is just like the
    head of the family, kind and benevolent to those who give respect, but given to ruthless violence whenever anything
    stands against the good of the family.
  </p-accordionTab>
  <p-accordionTab header="Godfather IV">
    The story begins as Don Vito Corleone, the head of a New York Mafia family, overseeshis daughter's wedding. His
    beloved son ichael has just come home from the war, but does not intend to become part of his father's business. T
    hrough Michael's life the nature of the family business becomes clear. The business of the family is just like the
    head of the family, kind and benevolent to those who give respect, but given to ruthless violence whenever anything
    stands against the good of the family.
  </p-accordionTab>
</p-accordion>

<br/>

<h3>Card</h3>
<hr>

<p-card header="Advanced card"
        subheader="Subheader"
        [style]="{width: '360px'}"
        styleClass="ui-card-shadow">
  <p-header>
    <img src="assets/images/card-image.jpg" alt="Card">
  </p-header>

  <div>
    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore sed consequuntur error repudiandae numquam
    deserunt
    quisquam repellat libero asperiores earum nam nobis, culpa ratione quam perferendis esse, cupiditate neque quas!
  </div>

  <p-footer>
    <button pButton
            type="button"
            label="Save"
            icon="pi pi-check"
            style="margin-right: .25em"></button>

    <button pButton
            type="button"
            label="Cancel"
            icon="pi pi-times"
            class="ui-button-secondary"></button>

  </p-footer>

</p-card>
